<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Balance extends Model
{
    protected $table = 'users_balance';

    public function user(){
        return $this->belongsTo(\App\User::class, 'id_user');
    }
}
